Rotobot OpenFX Plugin for Linux NVIDIA CUDA 10.0 Release 1.3.8

$0.00

Rotobot is available for the following Windows OpenFX hosts:

Natron, Nuke and Resolve

With NVIDIA Driver version >= 410.48 for 64 bit Linux

Description

Rotobot is available for the following Linux OpenFX hosts:

Natron, Nuke and Resolve

With NVIDIA Driver version >= 410.48 for 64 bit Linux

A NVIDIA card with 8Gb or more of memory with 6.5 Gb free at the first calculation will give best performance

The Windows computer will need 16Gb of free random access memory.

The greater the number of CPUs threads available and the faster the CPU clock speed the faster the Deep Learning masks will be calculated.

Adding this product to your cart will allow you to trial a watermarked version of the product.

It is possible to request a trial license for a limited period of time to test the product without a watermarked

see

https://rotobot-docs.readthedocs.io/en/latest/choose_installer.html

Additional information

Linux Distro

Autodesk Flame RHEL 7, RHEL 6.x, RHEL 7.x, Debian based 12+, basically anything with glibc 2.12+ and ability to run libstdc++.6.0.19 (statically linked)

NVIDIA Card Compatibility

NVIDIA 10 series Pascal Card or better recommended
Bottom specification card is GTX 1060 6Gb
Works with current RTX Turing based cards, including T4 cloud devices
Required 8.2 Gb available when initialising first node for all nodes to be available
Will fall back to CPU computation when VRAM is not available.

NVIDIA RTX Compatible

Yes, needs appropriate Driver

NVIDIA Driver Version

Greater than 411.31

CUDA Toolkit Version

not applicable, components from the CUDA Toolkit will be installed by the Kognat Rotobot installer, you may have multiple toolkits installed.

Compatible Compositing Applications

Foundry Nuke 10.5+, INRIA Natron 2.3.4+

Incompatible Compositing Applications

Blackmagic Design Fusion Studio, Blackmagic Design DaVinci Resolve

Autodesk Flame 2020

Full compatibility with correct hardware configuration, see NVIDIA and Driver notes, 2020.3 DKU has been tested.

Blackmagic Design Fusion Studio

Not Compatible, Only available in the Fusion Panel of Resolve, please contact Blackmagic Design Developer Support on Kognat's behalf

Blackmagic Design DaVinci Resolve

Not compatible, please use CUDA 9.2 compatibility for Blackmagic Design Products

INRIA Natron

Yes, Full support

Foundry Nuke

Yes, Compatible and tested with version 10.5+ of Foundry Nuke